آقایان و خانم ها
افزایش سوخت و ساز, چربی سوزی
150 گرم
روزانه 1 عدد ویال را قبل از فعالیت ورزشی به تنهایی و یا درون آب و یا آب میوه حل کرده و میل نمایید.
ویال
6 عدد
سازمان غذا و دارو
آلمان
یوروویتال
گارانتی 12 ماهه فیوژن
گارانتی 6 ماهه پروفورمی
گارانتی 42 ماهه سیما سیستم
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
سفید
سفید
مشکی
سفید
سفید
سفید
آنتن خارجی
250 گرم
554 گرم
300 گرم
180 گرم
130*220*40 میلیمتر
130x35x195 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN
دو عدد
چهار عدد
یک عدد
دو عدد
چهار عدد
دو عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
wifi
MIMO Antenna 2×2
خارجی ثابت
12 دسیبل (12dBi)
5 دسیبل (5dBi)
5 دسیبل (5dBi)
10 دسیبل (10dBi)
قابلیت نصب آسان
نشانگر LED, قابلیت نصب آسان
نشانگر LED
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
آداپتور 12 ولت 1 آمپر
110 تا 240 ولت AC
Power Adapter :12V DC, 1A
POWER ADAPTOR
آداپتور برق
ویندوز و ….
پشتیبانی از IPV4 و IPV6
Windows, Android, IOS
WINDOWS7/8//10/11 /MAC OS
آداپتور
شارژر
دفترچه راهنما, شارژر
دو عدد
دو عدد
دو عدد
دو عدد
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Internet ADSL LAN Power
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web / TR069
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
CE FCC
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
LAN
DDNS
2.4GHz MIMO 2×2
EEE 802.11n IEEE 802.11g IEEE 802.11b
5 تا 8 دسی بل
2.4GHZ
2.400-2.4835GHz
300Mbps
دارد
QoS Remarking based on IPP/ToS, DSCP and 802.1p
دارد
Virtual Server, DMZ, ACL(Access Control List)
فیبر نوری
دارد
دارد
PPTP, L2TP, IPSec Pass-through
دارد
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
PPPoE
DHCP
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs